@charset "UTF-8";
/* CSS Document */

body   {
        background-repeat: repeat-y;
        background-position: center top;
        background-image: url(images/bg.png);
        background-color: #e1e1e1;
        padding:10px;
		margin:0px;
		width:800px;
		margin-right: auto;
		margin-left: auto;

		}
		
.header {
	height: 100px;
	width: 772px;
	margin-left: auto;
	margin-right: auto;
        background-image: url(images/headerbg.png);
        background-position: -12px -3px;
}

.shadow {
	background-image: url(images/shadow.png);
	background-repeat: repeat-x;
	height: 20px;
	width: auto;
}

.rhm1{
	width: 778px;
	height:80px;
	background:url(images/rhm1_bg.gif) repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.rhm1-left{
	background:url(images/rhm1_l.gif) no-repeat;
	width:15px;
	height:64px;
	float:left;
}
.rhm1-right{
	background:url(images/rhm1_r.gif) no-repeat;
	width:15px;
	height:64px;
	float:right;
}
.rhm1-bg{
	background:url(images/rhm1_bg.gif) repeat-x;
	height:64px;
	margin-right: 0px;
}
.rhm1-bg ul{
	list-style:none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-position: 20px;
}
.office {
	background-image: url(testimonials_11_1_1.png);
	background-repeat: no-repeat;
	height: 290px;
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	background-position: 1px;
}

.sparks {
	background-image: url(testimonials_14_1_1.png);
	background-repeat: no-repeat;
	height: 290px;
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	background-position: 1px;
}
.text {
	height: auto;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
}

}
.rhm1-bg li{
	float:left;
	list-style:none;
}
.rhm1-bg li a{
	float:left;
	display:block;
	color:#ffffff;
	text-decoration:none;
	font:10px 'Lucida Sans', sans-serif;
	font-weight:bold;
	height:64px;
	line-height:40px;
	text-align:center;
	cursor:pointer;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 18px;
}
.rhm1-bg li a span{
	float:left;
	display:block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 15px;
}
.rhm1-bg li.current a{
	color:#ffffff;
	background:url(images/rhm1_hover_l.gif) no-repeat left 5px;
	margin-right: auto;
	margin-left: auto;
}
.rhm1-bg li.current a span{
	color:#ffffff;
	background:url(images/rhm1_hover_r.gif) no-repeat right 5px;
}
.rhm1-bg li a:hover{
	color:#ffffff;
	background:url(images/rhm1_hover_l.gif) no-repeat left 5px;
}
.rhm1-bg li a:hover span{
	color:#ffffff;
	background:url(images/rhm1_hover_r.gif) no-repeat right 5px;
}
news {
	font-family: lucida, "lucida Grande", Arial;
	height: auto;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}
.dropdown {
z-index: -2;
visibility: hidden;
width:0px;
height:0px;
}

.indextable {
-webkit-border-raidius: 8px;
-moz-border-radius: 8px;
}

.enlargecaption{
position: absolute;
border: 1px dotted navy;
font: normal 11px Arial;
}

.enlargecaption a{
display:block;
background: lightblue; /*bg color of caption*/
padding: 3px;
text-decoration: none;
color: black;
}

.enlargecaption a:hover{
 background: lightyellow; /*bg color of caption when mouse rolls over it*/
}

.enlargebox{
position: absolute;
border:1px solid gray;
display:none;
}

.enlargebox .title{
background:gray;
color:white;
padding: 3px 2px;
text-align: right;
font:bold 14px Arial;
}

.enlargebox .title img{
cursor:pointer;
cursor:hand;
}

.hide {
position: absolute;
clear: both;
margin-left: -10000px;
margin-top: -10000px;
min-width: 0px;
min-height: 0px;
max-height: 0px;
max-width: 0px;
width: 0px;
height: 0px;
}

div.sample_attach, a.sample_attach {
  width: 100px;
  border: 1px solid #DFAD00;
  background: #FFFFEE;
  padding: 0px 5px;
  font-weight: 900;
  color: #00009C;
  text-align: center;
}

a.sample_attach {
  display: block;
  border-bottom: none;
  text-decoration: none;
}

form.sample_attach {
  position: absolute;
  visibility: hidden;
  border: 1px solid #DFAD00;
  background: #FFFFEE;
  color: #00009C;
  padding: 0px 5px 2px 5px;
  text-align: center;
}

#slideCont {
	margin: 10px;
	border: solid 1px #ffffff;
	text-align: center;
}
#slideCont img {
	margin: 5px;
}

#slideCont {
 	border:solid 1px #ffffff;
	 text-align:center;
}

#slideCont img {
 	margin: 5px;
}

.leftbar {
float: left;
width: 603px;
}

.rightbar {
float: right;
text-align: centre;
width: 160px;
}

.clear {
	clear: both;
}

.arc90_imgcaption {
  text-align: center;
  border: 1px solid #DDD;
  padding: 1em;
  width: 9em;
}

.arc90_imgcaptionTXT {
  font-size: .8em;
  color: #666;
  text-align: left;
}

.floatl {
  float: left;
  margin-right: 1em;
}

.floatr {
  float: right;
  margin-left: 1em;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(cherwellfiresafety.co.uk/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(cherwellfiresafety.co.uk/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 100px;
	background: #727982;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #727982}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #727982;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #727982;
		color: #595454;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}

.towns   { color: #fff

!important;}
		
.towns a  { color: #fff

!important;}

div.sdmenu {
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 10px;
}
div.sdmenu div {
	background: url(title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #066;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	background : #066 url(linkarrow.gif) no-repeat left center;
	color: #fff;
	text-decoration: none;
}